<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">
  <h4>تحليل النزاعات</h4>
  
  <h3>الفصل 5: فن الإنصات</h3>
  
  <p>سنتعمق في الفصل 5 في دراسة أهمية الإنصات عند إجراء تحليل للنزاعات. كما سنلقي نظرة على دور القصص الأسطورية في النزاعات التي طال أمدها، وكيف يعيق “الميل إلى لوم الطرف الآخر” الجهود المبذولة لتسوية النزاعات.</p>
  
  <p><img src="Files/Badge-Online-Conflict-Analysis.png" alt="" /></p>
  
  
  
  
  <hr>
  
  
  <h4>الصفحات</h4>
  
  
  <ul>
     <li><p> مقدمة </p></li>
     <li><p><p><a href="5.1.html"> أهمية التصورات الذاتية </a></p></p></li>
     <li><p><p><a href="5.2.html"> التحليل السردي </a></p></p></li>
     <li><p><p> <a href="5.3.html"> الإنصات باعتباره مسار نحو المصالحة </a></p></p></li>
     <li><p><p><a href="5.4.html"> الخاتمة </a></p></p></li>
     <li><p><p><a href="5.5.html"> نشاط السيناريو </a></p></p></li>
     <li><p><p><a href="5.6.html"> انطباعات </a></p></p></li>
     <li><p><p><a href="5.7.html"> الامتحان النهائي </a></p></p></li>
  </ul>
  
  
  <hr>
  
  <h4>الأهداف التعليمية</h4>
  
  
  <ul>
     <li><p> إدراك أهمية الإنصات بعناية ومتابعة تحليل النزاع، </p></li>
     <li><p> التعرف على العناصر البلاغية "للقصص الأسطورية"، </p></li>
     <li><p> شرح كيف يمكن استخدام القصص الأسطورية لحشد أعضاء الحركات السياسية لارتكاب العنف، </p></li>
     <li><p> تعريف "الميل إلى تحميل الطرف الآخر أسباب نشوب النزاع" وشرح كيفية إعاقتها للجهود المبذولة لتسوية النزاعات، </p></li>
     <li><p><p> ووصف أهداف الوساطة السردية والشروط الأساسية لنجاحها. </p></p></li>
  </ul>
  
  
  
  <hr>
  
  
  
  <h1>محاضرا الفصل 5</h1>
  
  
  <p><strong>ماثيو ليفينجر</strong></p>
  <p>أستاذ باحث في جامعة جورج واشنطن</p>
  <p><img src="../Chapter 4/Files/levinger-matthew.jpg" alt=""></p>
  
  <p><strong>جيفري هيلسينج</strong></p>
  <p>القائم بأعمال نائب رئيس الأكاديمية لإدارة النزاعات الدولية وبناء السلام بمعهد السلام الأمريكي</p>
  <p><img src="../Chapter 4/files/ge_jeff_helsing.jpg" alt=""></p>
  
  
  <hr>
  
  <h2>لماذا يمثل الإنصات عنصرًا هامًا</h2>
  
  
  <strong>استماع</strong>
  <p><iframe src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/344144312&amp;color=%23ff5500&amp;auto_play=false&amp;hide_related=true&amp;show_comments=false&amp;show_user=true&amp;show_reposts=false&amp;visual=false" width="100%" height="166" frameborder="no" scrolling="no"></iframe></p>
  
  <strong>نص مكتوب</strong>
  <p>يمكن اختصار ماهية تحليل الصراعات في كلمة واحدة هي: "انصِت!" وقد ضرب جيف هيلسينج مثالًا في محاضرة سابقة بلافتات الطرق الأمريكية التي تحمل العلامة 'X' بجوار معابر السكك الحديدية. ودائمًا ما تشير هذه العلامة إلى وجوب التوقف والنظر والإنصات. وذكر جيف أنه يمكن استناد تحليل الصراعات الجيد على القدرة على الإنصات.</p>
  
  <p>
  وسندرس في هذا القسم الختامي من هذه الدورة العديد من الطرق التي يمكن أن يؤدي من خلالها فن الإنصات دورًا محوريًا في الجهود المبذولة لفهم الصراع وإدارته. كما سنناقش كيف تشكل التصورات الذاتية للأطراف المتنافسة عن حالة الصراع مواقفهم وسلوكياتهم. وسنتطرق بإيجاز إلى التحليل السردي، أحد الأساليب التحليلية، الذي يُسلط الضوء على دور هذه الروايات المشتركة في تفاقم الصراعات أو المساعدة في تسويتها. وأخيرًا، سنوضح كيف يمثل الإنصات مع التقمص العاطفي - بعيدًا عن كونه قيمة تحليلية- في حد ذاته إحدى الأدوات القوية لتسوية الصراعات.
  </p>
  
  
  
  <hr>
  
  
  <h1>يمكن اختصار ماهية تحليل النزاعات في كلمة واحدة هي: "الإنصات!"</h1>
  
  <hr>
  
  
  
  
  
  
  
  <h2>نشاط</h2>
  
  [polldaddy poll="9834581"]
  
  <hr>
</div>